// Hover Top Menu

 .btn-flip {
            opacity: 1;
            outline: 0;
            cursor: pointer;
            text-decoration: none;
            text-transform: capitalize;
            position: relative;
            font-family: $font-primary;
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 91%;
            text-transform: uppercase;

            color: $primary-color;
            padding: 0;
            margin-right: 50px;

            &:hover {
              &:after {
                opacity: 1;
                transform: translateY(0) rotateX(0);
              }

              &:before {
                opacity: 0;
                transform: translateY(-50%) rotateX(0deg);
              }
            }

            &:after {
              opacity: 0;
              color: $secondary-color;
              transition: $speed;
              top: 0;
              display: block;
              position: absolute;
              content: attr(data-back);
              transform: translateY(50%) rotateX(0deg);
            }

            &:before {
              opacity: 1;
              top: 0;
              display: block;
              transition: $speed;
              position: relative;
              content: attr(data-front);
              transform: translateY(0) rotateX(0);
            }
          }